.ShopPreferencesForm {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.ShopPreferencesForm .first-container {
  margin-top: 1rem;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #e0e2df;
  padding-bottom: 0.5rem;
  width: 100%;
}
.ShopPreferencesForm .first-container .left {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-right: 1rem;
}
.ShopPreferencesForm .first-container .left .label-container p {
  color: black;
  font-size: 16px;
  margin-bottom: 3.4rem;
}

.ShopPreferencesForm .first-container .left .label-container sup {
  color: #9fb7bd;
}
.ShopPreferencesForm .first-container .left .select-container .select {
  width: 379px;
  height: 3rem;
  box-shadow: none;
  border-color: #9ab8be;
  color: #798273;
  font-size: 13px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 30px;
  padding-left: 1rem;
  margin-bottom: 1.5rem;
}
.ShopPreferencesForm .first-container .right {
  width: 45rem;
  height: 14rem;
  background-color: #ebeee7;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 2rem 2rem 1rem 2rem;
}
.ShopPreferencesForm .first-container .right p {
  font-size: 14px;
}
/*second-container*/
.ShopPreferencesForm .second-container {
  margin-top: 2rem;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #e0e2df;
  padding-bottom: 0.5rem;
  width: 93%;
}
.ShopPreferencesForm .second-container .left {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-right: 5rem;
}
.ShopPreferencesForm .second-container .left .label-container p {
  color: black;
  font-size: 16px;
  margin-bottom: 3.4rem;
  width: 10rem;
}

.ShopPreferencesForm .second-container .left .label-container sup {
  color: #9fb7bd;
}
.ShopPreferencesForm .second-container .left .select-container .select {
  width: 29rem;
  height: 3rem;
  box-shadow: none;
  border-color: #9ab8be;
  color: #798273;
  font-size: 13px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 30px;
  padding-left: 1rem;
  margin-bottom: 1.5rem;
}

.ShopPreferencesForm .second-container .right-single-para {
  width: 45rem;
  height: 5rem;
  background-color: #ebeee7;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: left;
  padding: 1rem 2rem 1rem 2rem;
}
.ShopPreferencesForm .second-container .right-single-para p {
  font-size: 14px;
}
.ShopPreferencesForm .second-container .left .form-check {
  margin-bottom: 1rem;
}
.ShopPreferencesForm .second-container .left .form-check .form-check-input {
  box-shadow: none;
}
.ShopPreferencesForm
  .second-container
  .left
  .form-check
  .form-check-input:checked {
  background-color: #798273;
  border-color: #798273;
}
.ShopPreferencesForm
  .second-container
  .left
  .form-check
  .form-check-input:focus {
  border-color: #798273;
}
